LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Variables
LinkUpdateModes.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.

## Constant Groups
constants | com::sun::star::document::LinkUpdateModes

## Variables
const long | NEVER = 0
| never update links
const long | MANUAL = 1
| update links when confirmed on request during loading the document
const long | AUTO = 2
| automatic update on load
const long | GLOBAL_SETTING = 3
| use the setting that is configured in your installed application.